.error {
  .modal-content {
    .modal-title {
      color: $danger;
      font-weight: 700;
    }
  }
}
.mapHolder {
  max-width: 800px;
  .modal-content {
    .leaflet-container {height: calc(100vh - 400px); position: relative}
  }
}
